Bug 468307 - Enable s390 in spec file
Enable s390 in spec file
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
10
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: ZedoraTracker 474227 474229
  Show dependency treegraph
 
Reported: 2008-10-23 20:37 EDT by Brad Hinson
Modified: 2009-02-05 19:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 19:21:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Enable s390 in spec (636 bytes, patch)
2008-10-23 20:37 EDT, Brad Hinson
no flags Details | Diff

  None (edit)
Description Brad Hinson 2008-10-23 20:37:53 EDT
Created attachment 321360 [details]
Enable s390 in spec

Description of problem:
Package builds with no errors on s390.  Attached patch adds s390/s390x to ExclusiveArch, plus one %ifarch change.  Problem found during dependency resolution building F9 s390x.

Version-Release number of selected component (if applicable):
mono-1.9.1-2.fc9
Comment 1 Bug Zapper 2008-11-25 23:10:36 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Paul F. Johnson 2009-02-05 19:21:05 EST
Already there in updates-testing

Note You need to log in before you can comment on or make changes to this bug.